
Redmine - Defect #1946

E-mail notification for document, news and forum

2008-09-25 17:19 - Andrea Maleci

Status: Closed Start date: 2008-09-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I've some problem with e-mail notification.

I would like to receive e-mail notifications for each new document or news or messages on forum on projects I'm involved.

I would like to receive too a mail on all messages about issues I'm involved in or I watch.

If I check, on administration settings, all e-mail notification then I receive all issues, even if I'm not involved in.

If I don't check Issues on administration setting, then I don't receive any notification on issues, even if I'm involved in.

If I change, on user preferences, e-mail notification to "Only for things I watch or I'm involved in", I don't receive any notification about

new documents, news and forum that are added to project.

Should be nice to add a watchable option (like issues has) in documents, news and forums at high level, so I can check it for project

and I can be notified on every change on them.

Thanks a lot, any help will be appreciate.

Andrea

History

#1 - 2008-10-08 14:58 - Andrea Maleci

- Assignee deleted (Jean-Philippe Lang)

#2 - 2008-10-08 17:05 - David Kowis

I am having this problem as well.

"Only for things I watch or I'm involved in" I don't receive any notifications for anything that I'm "watching"

The forums has a "watch" option, and it is selected, so I know that part is working, but no emails are being sent out.

#3 - 2008-10-08 17:12 - David Kowis

More information:

It would appear that notifications for anything in the forum don't actually work.

#4 - 2008-10-09 19:35 - David Kowis

- Status changed from New to Resolved

Actually, you simply have to enable the email in the Administration section.

#5 - 2009-02-09 19:52 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Affected version (unused) deleted (0.7.3)

- Resolution set to Invalid

- Affected version deleted (0.7.3)

See feature request #2549.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/2549
http://www.tcpdf.org

